<?

list($msec, $sec) = explode(chr(32), microtime());

echo "<div class='foot'>";

echo "<a href='/users.php'>Нас уже: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a> \n";

echo "<a href='/online.php'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> \n";

echo "<a href='/online_g.php'>Гостей: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a><br />\n";

if (isset($user) && $user['level']!=0) echo "Gen: ".round(($sec + $msec) - $conf['headtime'], 3)." сек<br />\n";

echo "</div>\n";

echo "<div class='rekl'>\n";

rekl(3);

echo "</div>";


echo "</body>\n</html>";

exit;

?>